html {
	font-size: 10px;
	background: url('../images/bg.png') repeat;
}
body {
	font-size: 1.3rem;
}
.w-container {
	max-width: 1110px;
	margin: auto;
	width: 94%;
}
.max-w600 {
	max-width: 600px;
}
/*==============================================================================
*HEADER
==============================================================================*/
.w-header {
	height: 128px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100 */
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10 preview */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
.w-header__burger {
	display: none;
}
.w-header__logo {
	width: 30%;
	height: 128px;
	float: left;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.w-header__search {
	width: 30%;
	height: 128px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 70px;
}
.w-header__search form {
	position: relative;
}
.input-search {
	color: #292929;
	font-size: 1.2rem;
	background: #e5e5e5;
	border: 1px solid #c3c3c3;
	padding: 0 12px;
	height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	line-height: 34px;
	margin-right: 10px;
	position: relative;
	width: 100%;
}
.submit-search {
	background: url('../images/icon-lup.png') no-repeat center, #c3c3c3;
	height: 36px;
	width: 36px;
	text-indent: -1000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;

}
.w-header__button {
	width: 40%;
	height: 128px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 70px;
	text-align: right;
	font-size: 0px;
}
.header-1 {
	height: 50px;
	line-height: 50px;
	background: #0a2c83;
	color: #fff;
	font-size: 1.6rem;
	display: inline-block;
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
	text-transform: uppercase;
	margin-right: 20px;
	z-index: 10;
	font-family: 'Gotham-Medium';
}
.header-1::after {
	content: '';
	height: 0;
	width: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 50px solid #0a2c83;
	position: absolute;
	right: -50px;
	top: 0;
	z-index: -1;
}
.header-1--putih {
	background: #fff;
	color: #000;
	box-shadow: -1px -1px 0 1px #d8d8d8;
	z-index: 8;
}
.header-1--putih::after {
	border-bottom: 50px solid #fff;
	z-index: 1;
}
/*==============================================================================
*MENU ATAS
==============================================================================*/
.menu-atas {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4d545e+42,393e44+62,31363c+100 */
	background: #4d545e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MiUiIHN0b3AtY29sb3I9IiM0ZDU0NWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MiUiIHN0b3AtY29sb3I9IiMzOTNlNDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMzEzNjNjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #4d545e 42%, #393e44 62%, #31363c 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#4d545e), color-stop(62%,#393e44), color-stop(100%,#31363c)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,  #4d545e 42%,#393e44 62%,#31363c 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,  #4d545e 42%,#393e44 62%,#31363c 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,  #4d545e 42%,#393e44 62%,#31363c 100%); /* IE10 preview */
	background: linear-gradient(to bottom,  #4d545e 42%,#393e44 62%,#31363c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d545e', endColorstr='#31363c',GradientType=0 ); /* IE6-8 */
	position: relative;
	z-index: 100;
}
.menu-atas ul {
	list-style: none;
	height: 56px;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	line-height: 56px;
}
.menu-atas li {
	color: #fff;
	display: inline-block;
	height: 100%;
	position: relative;
	flex: 1 1 auto;
}
.menu-atas li::before {
	position: absolute;
	border-right: 1px solid #1c2125;
	height: 100%;
	width: 1px;
	left: 0;
	top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#373d42+1,373d42+100 */
	background: #373d42; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzM3M2Q0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzNkNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #373d42 1%, #373d42 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#373d42), color-stop(100%,#373d42)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,  #373d42 1%,#373d42 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,  #373d42 1%,#373d42 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,  #373d42 1%,#373d42 100%); /* IE10 preview */
	background: linear-gradient(to bottom,  #373d42 1%,#373d42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373d42', endColorstr='#373d42',GradientType=0 ); /* IE6-8 */
	content: '';
}
.menu-atas li:last-child::after {
	position: absolute;
	border-right: 1px solid #1c2125;
	height: 100%;
	width: 1px;
	right: 0;
	top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#373d42+1,373d42+100 */
	background: #373d42; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzM3M2Q0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzNkNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #373d42 1%, #373d42 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#373d42), color-stop(100%,#373d42)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,  #373d42 1%,#373d42 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,  #373d42 1%,#373d42 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,  #373d42 1%,#373d42 100%); /* IE10 preview */
	background: linear-gradient(to bottom,  #373d42 1%,#373d42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373d42', endColorstr='#373d42',GradientType=0 ); /* IE6-8 */
	content: '';
}
.menu-atas a {
	display: block;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	font-family: 'OpenSans-Bold';
}
.menu-atas .active a {
	color: #f7a735;
}

.menu-atas ul ul {
	display: block;
	background: rgba(0,0,0,0.75);
	height: auto;
	line-height: 42px;
	visibility: hidden;
	opacity: 0;
}
.menu-atas ul ul li {
	display: block;
}
.menu-atas ul ul li:after,
.menu-atas ul ul li:before {
	display: none;
}
.menu-atas li:hover ul {
	opacity: 1;
	visibility: visible;
}
.menu-atas ul ul li:hover {
	background: rgba(0, 0, 0, 0.75);
}
.menu-mobile {
	display: none;
}
.form-search-menu {
	position: relative;
	width: 100%;
	max-width: 200px;
	margin: 50px auto 0 auto;
}
.input-search-menu {
	color: #292929;
	font-size: 1.2rem;
	background: #e5e5e5;
	border: 1px solid #c3c3c3;
	padding: 0 12px;
	height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	line-height: 34px;
	margin-right: 10px;
	position: relative;
	width: 100%;
}
.submit-search-menu {
	background: url('../images/icon-lup.png') no-repeat center, #c3c3c3;
	height: 36px;
	width: 36px;
	text-indent: -1000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;

}
/*==============================================================================
*BOX KONTEN
==============================================================================*/
.w-konten {
	margin-top: 30px;
	margin-bottom: 60px;
}
.w-konten p{
	font-family:"Gotham-Medium";
	font-size:14px;
	line-height:1.3em;
	padding-bottom:15px;
}
.w-konten__header {

}
.w-konten__main {
	background: #fff;
	padding: 40px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 1px 1px 1px #eaeaea;
}
.w-konten__main::after {
	display: table;
	content: '';
	clear: both;
}
.box-konten {
	float: left;
}
.box-konten--w100 {
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.box-konten--w80 {
	width: 78%;
	margin-right: 1%;
	margin-left: 1%;
}
.box-konten--w70 {
	width: 68%;
	margin-right: 1%;
	margin-left: 1%;
}
.box-konten--w30 {
	width: 28%;
	margin-right: 1%;
	margin-left: 1%;
}
.box-konten--w20 {
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
}
.box-konten:first-child {
	margin-left: 0;
	margin-right: 2%;
}
.box-konten:last-child {
	margin-left: 2%;
	margin-right: 0;
}
.box-detail {
	line-height:1.7em;
	font-family: 'Gotham-Medium';
}
.box-tanggal {
	color: #575757;
	border-top: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	padding: 12px 2px;
	margin: 12px 0;
	line-height: 20px;
}

.box-banner {
	margin-bottom: 28px;
	text-align: center;
}
.w-konten__main--produk {
	background: none;
	padding: 0;
	box-shadow: none;
}
/*==============================================================================
*TENTANG KAMI
==============================================================================*/
.about-main {
	float: left;
	width: 75%;
}
.about-sidebar {
	float: right;
	width: 24%;
	font-family:"Gotham-Medium";
}
.about-header {
	color: #000;
	font-size: 2.4rem;
}
.about-sidebar__main {
	box-shadow: 0 1px 1px 1px #eaeaea;
	background: #fff;
}

/*==============================================================================
*BOX PRODUK
==============================================================================*/
.kat-caro-container {
	background: #fff;
	margin-bottom: 50px;
	position: relative;
}
.kat-caro {
	padding: 0 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.kat-karo__nav {
	position: relative;
	top: -160px;
}
.kat-karo__prev,
.kat-karo__next {
	height: 160px;
	cursor: pointer;
	position: absolute;
	top: 0;
	width: 30px;
	text-align: center;
	line-height: 160px;
}
.kat-karo__prev {
	left: 0;
}
.kat-karo__next {
	right: 0;
}
.box-kategori {
	height: 130px;
	padding: 15px 0;
	position: relative;
}
.kat-act::after,
.kat-act::before {
	background: #004c97;
	content: '';
	height: 6px;
	border-radius: 2px;
	width: 70%;
	position: absolute;
	left: 15%;
}
.kat-act::after {
	bottom: 0;
}
.kat-act::before {
	top: 0;
}
.box-kategori__gambar {
	height: 110px;
	line-height: 110px;
	text-align: center;
}
.box-kategori__text {
	font-family: 'Gotham-Medium';
	color: #575757;
	font-size: 14px;
	text-align: center;
	text-transform: capitalize;
	height: 20px;
	line-height: 20px;
}
.box-produk {
	box-shadow: 0 1px 0 1px #d4d4d4;
	background: #fff;
	width: 24%;
	height: 270px;
	margin: 0 0.5% 8px 0.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	overflow: hidden;
}
.box-produk__gambar {
	height: 180px;
	text-align: center;
	line-height: 180px;
}
.box-produk__nama {
	font-family: 'Gotham-Medium';
	color: #575757;
	font-size: 14px;
	height: 25px;
	line-height: 20px;
}
.box-produk__harga {
	font-family: 'Gotham-Medium';
	color: #575757;
	font-size: 16px;
	height: 25px;
	line-height: 25px;
}
.box-produk--left {
	float: left;
}
.box-produk--right {
	float: right;
}
.box-produk:nth-child(5n+1) {
	height: 548px;
	width: 49.5%;
	margin-left: 0;
	margin-bottom: 16px;
}
.box-produk:nth-child(5n+1) .box-produk__gambar {
	height: 458px;
	line-height: 458px;
}
.box-produk:nth-child(5n+1).box-produk--right {
	margin-left: 0.5%;
	margin-right: 0;
}
.box-produk:nth-child(10n+3),
.box-produk:nth-child(10n+5) {
	margin-right: 0;
	margin-left: 1%;
}
.box-produk:nth-child(10n+8),
.box-produk:nth-child(10n+10) {
	margin-right: 1%;
	margin-left: 0;
}
.box-produk:nth-child(5n+4),
.box-produk:nth-child(5n+5) {
	margin-bottom: 16px;
}

.box-produk-ket {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	padding: 40px 46px;
}
.box-produk-ket__nama {
	font-size: 30px;
	color: #000;
	text-align: center;
	margin-bottom: 20px;
}
.box-produk-ket__harga {
	text-align: center;
	font-size: 13px;
}
.box-produk-ket__harga span {
	font-size: 22px;
	display: block;
	line-height: 40px;
}
/*==============================================================================
*BOX NEWS
==============================================================================*/
.box-news-1 {

}
.box-news-1--home {
	width: 25%;
	float: left;
}
.box-news-1__gambar {
	height: 135px;
	overflow: hidden;
}
.box-news-1__text {
	height: 150px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 18px;
	text-align: center;
	background: #eeeeee;
	border: 1px solid #c6c6c6;
	color: #000;
}
.box-news-1__judul {
	font-family: 'Gotham-Medium';
	font-size: 1.4rem;
	margin-bottom: 16px;
	overflow: hidden;
}
.box-news-1__sinop {
	font-family: 'Gotham-Book';
	font-size: 1.1rem;
	margin-bottom: 16px;
	line-height: 1.8rem;
	height: 54px;
	overflow: hidden;
	text-align: center;
}
.box-news-1__selengkapnya {
	font-family: 'Gotham-Medium';
	font-size: 1.1rem;
}

.box-news-1:nth-child(even) .box-news-1__text {
	background: #0055a0;
	color: #fff;
}

.box-news-2 {
	height: 145px;
	overflow:hidden;
	margin-bottom: 20px;
}
.box-news-2__gambar {
	height: 100%;
	width: 35%;
	float: left;
}
.box-news-2__text {
	height: 100%;
	float: left;
	width: 65%;
	box-shadow: 1px 2px 0 0 #d4d4d4;
	background: #f2f2f2;
	padding: 20px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #414141;
}
.box-news-2__judul {
	font-size: 1.8rem;
	font-family: 'Gotham-Medium';
	line-height: 22px;
	max-height: 44px;
	overflow: hidden;
}
.box-news-2__tanggal {
	font-size: 1.1rem;
	margin: 12px 0;
}
.box-news-2__sinopsisi {
	display: hidden;
}
.box-news-2__selengkapnya {
	font-size: 1.1rem;
	font-family: 'Gotham-Medium';
}


.box-news-2:first-child {
	margin-bottom: 30px;
	height: auto;
}
.box-news-2:first-child .box-news-2__gambar {
	width: 100%;
	float: none;
}
.box-news-2:first-child .box-news-2__text {
	box-shadow: 1px 2px 0 0 #d4d4d4;
	background: #0055a0;
	padding: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	float: none;
	width: 100%;
}
.box-news-2:first-child .box-news-2__judul {
	font-size: 1.8rem;
	font-family: 'Gotham-Medium';
	line-height: 22px;
	overflow: hidden;
}
.box-news-2:first-child .box-news-2__tanggal {
	font-size: 1.1rem;
	margin: 12px 0;
}
.box-news-2:first-child .box-news-2__sinopsisi {
	font-size: 1.4rem;
}
.box-news-2:first-child .box-news-2__selengkapnya {
	font-size: 1.2rem;
	font-family: 'Gotham-Medium';
	margin-top: 20px;
}
.box-news-2:first-child .box-news-2__selengkapnya a {
	padding: 12px 20px;
	border: 1px solid #fff;
}
/*==============================================================================
*BOX EVENT
==============================================================================*/
.box-event {
	width: 32%;
	margin: 12px 1%;
	float: left;
}
.box-event:nth-child(3n+1) {
	margin: 12px 0;
}
.box-event:nth-child(3n+3) {
	margin: 12px 0;
}
.box-event__gambar {
	height: 180px;
	overflow: hidden;
}
.box-event__gambar img {
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.box-event__text {
	overflow: hidden;
	padding: 20px;
	background: #f2f2f2;
	box-shadow: 1px 2px 0 -1px #d4d4d4;
	color: #414141;
	font-family: 'Gotham-Medium';
	font-size: 1.1rem;
	height: 90px;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.box-event__judul {
	font-size: 1.8rem;
	height: 44px;
	line-height: 22px;
	overflow: hidden;
}
.box-event__tgl {
	margin: 12px 0;
}
.box-event__selengkapnya {

}

.box-event:hover .box-event__text {
	background: #0055a0;
	color: #fff;
}
.box-event:hover .box-event__gambar img {
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	-o-transform: scale(1.02);
	transform: scale(1.02);
}


/*==============================================================================
*KONTAK
==============================================================================*/
.kontak-kiri {
	width: 30%;
	float: left;
	background: #0a2c83;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px;
	height: 310px;
}
.kontak__gambar {
	margin-bottom: 20px;
}
.kontak-kanan {
	width: 70%;
	float: left;
	height: 310px;
}
.kontak-bawah {
	width: 100%;
	margin: auto;
	float: left;
}
.kontak-form {
	width: 100%;
	margin: auto;
	max-width: 700px;
}
.kontak-form__text {
	color: #131313;
	font-size: 1.8rem;
	padding: 40px 0;
}
.kontak-form__main {
	width: 90%;
	margin: auto;
}
/*==============================================================================
*INPUT
==============================================================================*/
.in-1 {
	margin-bottom: 12px;
}
.in-1::after {
	display: table;
	content: '';
	clear: both;
}
.in-1__label {
	width: 30%;
	float: left;
	color: #696969;
	min-height: 1px;
}
.in-1__input {
	width: 70%;
	float: left;
}

.input-1 {
	height: 36px;
	background: #f4f4f4;
	border-top: 1px solid #c5c5c5;
	border-left: 1px solid #d9d9d9;
	width: 100%;
	color: #696969;
	padding-left: 8px;
	padding-right: 8px;
	box-sizing: border-box;
}
.input-1--w80 {
	width: 80%;
}
.textarea-1 {
	min-height: 150px;
	max-width: 100%;
	background: #f4f4f4;
	padding: 8px;
	border-top: 1px solid #c5c5c5;
	border-left: 1px solid #d9d9d9;
	width: 100%;
	color: #696969;
	box-sizing: border-box;
}
.select-1 {
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 12px;
	border: 1px solid #c6c6c6;
}
/*==============================================================================
*BUTTON STYLE
==============================================================================*/
.btn-1 {
	background: #0a2c83;
	color: #fff;
	font-size: 1.4rem;
	padding: 10px 15px;
	display: inline-block;
	border: none;
}
.btn-2 {
	color: #292929;
	font-size: 1.2rem;
	background: #e5e5e5;
	border: 1px solid #353a40;
	padding: 0 12px;
	height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	line-height: 34px;
	margin-right: 10px;
	position: relative;
	font-family: 'OpenSans-Bold';
}
.btn-2__icon {
	background: #34393f;
	width: 36px;
	display: inline-block;
	text-align: center;
	border-right: 1px solid #353a40;
	height: 100%;
	margin-right: 4px;
	line-height: 34px;

}
.btn--plus-icon {
	padding-left: 0;
}
.count-cart {
	display: inline-block;
	position: absolute;
	color: #fff;
	background: #f7a735;
	line-height: 14px;
	text-align: center;
	padding: 4px;
	border-radius: 50%;
	height: 14px;
	width: 14px;
	left: 26px;
	top: -10px;
	z-index: 999;
}
.btn--nomar {
	margin: 0;
}
.btn--black {
	background: #000;
	color: #fff;
}
.btn--right {
	float: right;
}
.btn--left {
	float: left;
}
.btn-block {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*==============================================================================
*FORM
==============================================================================*/
.form-login {
	width: 100%;
	margin: auto;
	max-width: 600px;
}
.form-pengiriman {
	width: 70%;
	max-width: 660px;
}
/*==============================================================================
*CART
==============================================================================*/
.table-barang {
	width: 100%;
}
.table-barang thead th {
	background: #0a2c83;
	padding: 12px 0;
	color: #fff;
}
.table-barang tbody td {
	vertical-align: middle;
	border-bottom: 2px solid #eaecda;
	padding: 20px;
}
.table-barang tbody td:first-child,
.table-barang tfoot td:first-child {
	border-left: 2px solid #eaecda;
}
.table-barang tbody td:last-child,
.table-barang tfoot td:last-child {
	border-right: 2px solid #eaecda;
}
.table-barang tfoot td {
	border-bottom: 2px solid #eaecda;
	padding: 20px;
}
.thumb-100 {
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	display: inline-block;
}
.cart-text {
	height: 100px;
	display: inline-block;
}
.input-qty {
	width: 40px;
	box-shadow: 1px 1px 4px 1px #e6e6db inset;
	border: none;
	height: 28px;
	padding: 0 8px;
}
.cart-button {
	margin-top: 46px;
}
.box-cart__nama {
	padding: 12px;
	text-align: center;
	font-size: 15px;
	font-family: 'Gotham-Medium';
}
.text-right {
	text-align: right;
}
.box-cart__foto {
	float: left;
	width: 50%;
}
.box-cart__desk {
	float: left;
	width: 50%;
}
.table-review-pengirim {
	font-size: 16px;
	color: #696969;
	font-family: 'Gotham-Medium';
	margin-bottom: 30px;
}
.table-review-pengirim th {
	vertical-align: top;
	text-align: left;
	padding-bottom: 20px;
	padding-right: 10px;
	font-weight: normal;
}
.table-review-pengirim td {
	vertical-align: top;
	padding-bottom: 20px;
}
.table-review-pengirim td p {
	margin-top: 0;
	margin-bottom: 10px;
}
/*==============================================================================
*MEMBER
==============================================================================*/
.member-sidebar {
	float: left;
	width: 30%;
}
.member-sidebar li {
	margin-bottom: 6px;
}
.member-main {
	float: right;
	width: 69%;
}
.slide {
	/*height: 560px;
	height: calc(100vh - 260px);*/
}
.berita-home {
	margin-bottom: 60px;
}
/*==============================================================================
*FOOTER
==============================================================================*/
.w-footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a2c83+0,001446+100 */
	background: #0a2c83; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhMmM4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDE0NDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0a2c83 0%, #001446 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2c83), color-stop(100%,#001446)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,  #0a2c83 0%,#001446 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,  #0a2c83 0%,#001446 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,  #0a2c83 0%,#001446 100%); /* IE10 preview */
	background: linear-gradient(to bottom,  #0a2c83 0%,#001446 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2c83', endColorstr='#001446',GradientType=0 ); /* IE6-8 */
}
.w-footer__box1 {
	height: 220px;
	padding-top: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.w-footer__logo {
	float: left;
	height: 100%;
	width: 20%;
}
.w-footer__menu {
	float: left;
	height: 100%;
	width: 50%;
}
.menu-footer {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu-footer li {
	width: 50%;
	box-sizing: border-box;
	padding: 12px 10px;
	display: block;
	float: left;
	color: #fff;
}
.w-footer__search {
	float: left;
	height: 100%;
	width: 30%;
}
.w-footer__search div {
	color: #fff;
	font-family: 'Gotham-Book';
	font-size: 14px;
	margin-bottom: 12px;
}
.w-footer__search form {
	position: relative;
}
.input-search-footer {
	color: #292929;
	font-size: 1.2rem;
	background: #e5e5e5;
	border: 2px solid #0d3fbf;
	padding: 0 12px;
	height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	line-height: 32px;
	margin-right: 10px;
	position: relative;
	width: 100%;
}
.submit-search-footer {
	background: url('../images/icon-lup2.png') no-repeat center;
	height: 36px;
	width: 36px;
	text-indent: -1000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;

}
.w-footer__social {
	height: 60px;
	padding: 24px;
}
.w-footer__social ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.w-footer__social li {
	display: inline-block;
	height: 40px;
	width: 40px;
	margin: 5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e1e6+0,cbced5+100 */
	background: #e2e1e6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTFlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYmNlZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e2e1e6 0%, #cbced5 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e1e6), color-stop(100%,#cbced5)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,  #e2e1e6 0%,#cbced5 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,  #e2e1e6 0%,#cbced5 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,  #e2e1e6 0%,#cbced5 100%); /* IE10 preview */
	background: linear-gradient(to bottom,  #e2e1e6 0%,#cbced5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e1e6', endColorstr='#cbced5',GradientType=0 ); /* IE6-8 */
	border-radius: 50%;
}
.w-footer__social a {
	height: 100%;
	width: 100%;
	text-align: center;
	line-height: 40px;
	display: block;
}
.w-footer__copyright {
	height: 60px;
	width: 100%;
	color: #fff;
	text-align: center;
	position: relative;
}
.force-mid {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.max-1000 {
	display: none;
}
.pic-besar{
	width:100%;
	margin-bottom:20px;
	text-align:center;
	float:left;
	overflow:hidden;
}
.pic-besar img{
	width:70%;
}
.pic-kecil{
	width:100%;
	height:130px;
	float:left;
	text-align:center;
	overflow:hidden;
	margin-bottom:30px;
}
.pic-kecil img{
	width:80px;
	height:80px;
	margin:5px;
	padding:5px;
	background:#FFF;
	border:1px solid #CCC;
	overflow:hidden;
}
@media screen and (max-width:1000px) {
	.max-1000 {
		display: block;
	}
	.box-konten--w70,
	.box-konten--w30 {
		width: 100%;
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 20px;
	}
	.about-main {
		float: left;
		width: 70%;
	}
	.about-sidebar {
		float: right;
		width: 29%;
	}
	.about-header {
		color: #000;
		font-size: 2.4rem;
	}
	.about-sidebar__main {
		box-shadow: 0 1px 1px 1px #eaeaea;
		background: #fff;
	}
	.min-1000 {
		display: none;
	}
	.w-header {
		height: 100px;
	}
	.w-header__logo {
		height: 100px;
	}
	.w-header__burger {
		width: 10%;
		float: left;
		display: block;
		line-height: 100px;
		text-align: center;
	}
	.w-header__search {
		height: 100px;
		padding-top: 40px;
	}
	.w-header__button {
		width: 30%;
		height: 100px;
		padding-top: 40px;
	}
	.btn-2 {
		padding: 0;
	}
	.btn-2__icon {
		margin-right: 0;
	}
	.pic-besar{
	width:100%;
	margin-bottom:20px;
	text-align:center;
	float:left;
	overflow:hidden;
	}
	.pic-besar img{
		width:70%;
	}
	.pic-kecil{
		width:100%;
		height:130px;
		float:left;
		text-align:center;
		overflow:hidden;
		margin-bottom:30px;
	}
	.pic-kecil img{
		width:80px;
		height:80px;
		margin:5px;
		padding:5px;
		background:#FFF;
		border:1px solid #CCC;
		overflow:hidden;
	}
}
@media screen and (max-width:900px) {
	.w-header__search {
		display: none;
	}
	.w-header__logo {
		width: 60%;
		text-align: center;
	}
	.w-header__button {

	}
	.pic-besar{
	width:100%;
	margin-bottom:20px;
	text-align:center;
	float:left;
	overflow:hidden;
	}
	.pic-besar img{
		width:70%;
	}
	.pic-kecil{
		width:100%;
		height:130px;
		float:left;
		text-align:center;
		overflow:hidden;
		margin-bottom:30px;
	}
	.pic-kecil img{
		width:80px;
		height:80px;
		margin:5px;
		padding:5px;
		background:#FFF;
		border:1px solid #CCC;
		overflow:hidden;
	}
}
@media screen and (max-width: 800px) {
	.box-news-1--home {
		width: 50%;
	}
	.kontak-kiri,
	.kontak-kanan,
	.member-sidebar,
	.member-main {
		width: 100%;
	}
	.member-sidebar {
		margin-bottom: 10px;
	}
	.box-event {
		width: 48%;
		margin: 12px 1% !important;
		float: left;
	}

	.about-main {
		float: left;
		width: 100%;
	}
	.about-sidebar {
		margin-top: 20px;
		float: right;
		width: 100%;
	}
	.about-header {
		color: #000;
		font-size: 2rem;
	}
	.about-sidebar__main {
		box-shadow: 0 1px 1px 1px #eaeaea;
		background: #fff;
	}
	.pic-besar{
	width:100%;
	margin-bottom:20px;
	text-align:center;
	float:left;
	overflow:hidden;
	}
	.pic-besar img{
		width:70%;
	}
	.pic-kecil{
		width:100%;
		height:130px;
		float:left;
		text-align:center;
		overflow:hidden;
		margin-bottom:30px;
	}
	.pic-kecil img{
		width:80px;
		height:80px;
		margin:5px;
		padding:5px;
		background:#FFF;
		border:1px solid #CCC;
		overflow:hidden;
	}
}
.max-600 {
	display: none;
}
@media screen and (max-width: 600px) {
	.min-600 {
		display: none;
	}
	.max-600 {
		display: block;
	}
	.w-footer__menu {
		width: 80%;
	}
	.w-footer__search {
		width: 100%;
	}
	.w-konten__main {
		padding: 20px;
	}
	.in-1 {
		margin-bottom: 12px;
	}
	.in-1::after {
		display: table;
		content: '';
		clear: both;
	}
	.in-1__label {
		width: 100%;
		float: left;
		color: #696969;
		min-height: 1px;
	}
	.in-1__input {
		width: 100%;
		float: left;
		margin-bottom: 15px;
		margin-top: 8px;
	}
	.box-news-2 {
		height: 145px;
		margin-bottom: 20px;
	}
	.box-news-2__gambar {
		height: 100%;
		width: 100%;
		float: left;
	}
	.box-news-2__text {
		height: 100%;
		float: left;
		width: 100%;
		box-shadow: 1px 2px 0 0 #d4d4d4;
		background: #f2f2f2;
		padding: 10px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #414141;
	}
	.box-news-2__judul {
		font-size: 1.4rem;
		font-family: 'Gotham-Medium';
		line-height: 22px;
		max-height: 44px;
		overflow: hidden;
	}
	.box-news-2__tanggal {
		font-size: 1.1rem;
		margin: 12px 0;
	}
	.box-news-2__sinopsisi {
		display: hidden;
	}
	.box-news-2__selengkapnya {
		font-size: 1.1rem;
		font-family: 'Gotham-Medium';
	}
	.header-1 {
		height: 40px;
		line-height: 40px;
		background: #0a2c83;
		color: #fff;
		font-size: 1.4rem;
		display: inline-block;
		padding-left: 20px;
		padding-right: 20px;
		position: relative;
		text-transform: uppercase;
		margin-right: 20px;
		z-index: 10;
	}
	.header-1::after {
		content: '';
		height: 0;
		width: 0;
		border-left: 40px solid transparent;
		border-right: 40px solid transparent;
		border-bottom: 40px solid #0a2c83;
		position: absolute;
		right: -40px;
		top: 0;
		z-index: -1;
	}
	.header-1--putih {
		background: #fff;
		color: #000;
		box-shadow: -1px -1px 0 1px #d8d8d8;
		z-index: 8;
	}
	.header-1--putih::after {
		border-bottom: 40px solid #fff;
		z-index: 1;
	}
	.box-produk {
		box-shadow: 0 1px 0 1px #d4d4d4;
		background: #fff;
		width: 49%;
		height: 270px;
		margin: 0 0.5% 8px 0.5%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 20px;
		overflow: hidden;
	}
	.box-produk__gambar {
		height: 180px;
		line-height: 180px;
	}
	.box-produk__nama {
		font-family: 'Gotham-Medium';
		color: #575757;
		font-size: 14px;
		height: 25px;
		line-height: 20px;
	}
	.box-produk__harga {
		font-family: 'Gotham-Medium';
		color: #575757;
		font-size: 16px;
		height: 25px;
		line-height: 25px;
	}
	.box-produk--left {
		float: left;
	}
	.box-produk--right {
		float: right;
	}
	.box-produk:nth-child(5n+1) {
		height: 548px;
		width: 99.5%;
		margin-left: 0;
		margin-bottom: 16px;
	}
	.box-produk:nth-child(5n+1) .box-produk__gambar {
		height: 458px;
		line-height: 458px;
	}
	.box-produk:nth-child(5n+1).box-produk--right {
		margin-left: 0.5%;
		margin-right: 0;
	}
	.box-produk:nth-child(10n+3),
	.box-produk:nth-child(10n+5) {
		margin-right: 0;
		margin-left: 1%;
	}
	.box-produk:nth-child(10n+8),
	.box-produk:nth-child(10n+10) {
		margin-right: 1%;
		margin-left: 0;
	}
	.box-produk:nth-child(5n+4),
	.box-produk:nth-child(5n+5) {
		margin-bottom: 16px;
	}

	.box-produk-ket {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #fff;
		padding: 40px 46px;
	}
	.box-produk-ket__nama {
		font-size: 30px;
		color: #000;
		text-align: center;
		margin-bottom: 20px;
	}
	.box-produk-ket__harga {
		text-align: center;
		font-size: 14px;
	}
	.box-produk-ket__harga span {
		font-size: 24px;
		display: block;
		line-height: 40px;
	}
	.pic-besar{
	width:100%;
	margin-bottom:20px;
	text-align:center;
	float:left;
	overflow:hidden;
	}
	.pic-besar img{
		width:70%;
	}
	.pic-kecil{
		width:100%;
		height:130px;
		float:left;
		text-align:center;
		overflow:hidden;
		margin-bottom:30px;
	}
	.pic-kecil img{
		width:80px;
		height:80px;
		margin:5px;
		padding:5px;
		background:#FFF;
		border:1px solid #CCC;
		overflow:hidden;
	}
}
@media screen and (max-width: 400px) {
	.cart-button .btn-1 {
		float: none !important;
		margin: 0 auto;
		display: block;
		margin: 10px 0;
	}
	.w-header__logo {
		width: 50%;
	}
	.w-header__button {
		width: 40%;
	}
	.w-header__button .btn-2 {
		height: 32px;
		line-height: 28px;
	}
	.w-header__button .btn-2__icon {
		width: 30px;
		line-height: 28px;
	}

	.box-news-1--home {
		width: 100%;
	}
	.box-event {
		width: 98%;
		margin: 12px 1% !important;
		float: left;
	}
	.header-1 {
		height: 30px;
		line-height: 30px;
		background: #0a2c83;
		color: #fff;
		font-size: 1.2rem;
		display: inline-block;
		padding-left: 20px;
		padding-right: 20px;
		position: relative;
		text-transform: uppercase;
		margin-right: 20px;
		z-index: 10;
	}
	.header-1::after {
		content: '';
		height: 0;
		width: 0;
		border-left: 30px solid transparent;
		border-right: 30px solid transparent;
		border-bottom: 30px solid #0a2c83;
		position: absolute;
		right: -30px;
		top: 0;
		z-index: -1;
	}
	.header-1--putih {
		background: #fff;
		color: #000;
		box-shadow: -1px -1px 0 1px #d8d8d8;
		z-index: 8;
	}
	.header-1--putih::after {
		border-bottom: 30px solid #fff;
		z-index: 1;
	}

	.box-produk {
		box-shadow: 0 1px 0 1px #d4d4d4;
		background: #fff;
		width: 49%;
		height: 170px;
		margin: 0 0.5% 8px 0.5%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 10px;
		overflow: hidden;
	}
	.box-produk__gambar {
		height: 120px;
		line-height: 120px;
	}
	.box-produk__nama {
		font-family: 'Gotham-Medium';
		color: #575757;
		font-size: 10px;
		height: 15px;
		line-height: 15px;
	}
	.box-produk__harga {
		font-family: 'Gotham-Medium';
		color: #575757;
		font-size: 12px;
		height: 15px;
		line-height: 15px;
	}
	.box-produk--left {
		float: left;
	}
	.box-produk--right {
		float: right;
	}
	.box-produk:nth-child(5n+1) {
		height: 328px;
		width: 99.5%;
		margin-left: 0;
		margin-bottom: 16px;
	}
	.box-produk:nth-child(5n+1) .box-produk__gambar {
		height: 278px;
		line-height: 278px;
	}
	.box-produk:nth-child(5n+1).box-produk--right {
		margin-left: 0.5%;
		margin-right: 0;
	}
	.box-produk:nth-child(10n+3),
	.box-produk:nth-child(10n+5) {
		margin-right: 0;
		margin-left: 1%;
	}
	.box-produk:nth-child(10n+8),
	.box-produk:nth-child(10n+10) {
		margin-right: 1%;
		margin-left: 0;
	}
	.box-produk:nth-child(5n+4),
	.box-produk:nth-child(5n+5) {
		margin-bottom: 16px;
	}

	.box-produk-ket {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #fff;
		padding: 40px 46px;
	}
	.box-produk-ket__nama {
		font-size: 30px;
		color: #000;
		text-align: center;
		margin-bottom: 20px;
	}
	.box-produk-ket__harga {
		text-align: center;
		font-size: 14px;
	}
	.box-produk-ket__harga span {
		font-size: 24px;
		display: block;
		line-height: 40px;
	}

	.w-footer__box1 {
		height: auto;
	}
	.w-foooter__logo {
		width: 100%;
	}
	.w-footer__menu {
		width: 100%;
	}
	.w-footer__search {
		width: 100%;
	}
	.menu-footer li {
		width: 100%;
	}
	.pic-besar{
	width:100%;
	margin-bottom:20px;
	text-align:center;
	float:left;
	overflow:hidden;
	}
	.pic-besar img{
		width:70%;
	}
	.pic-kecil{
		width:100%;
		float:left;
		text-align:center;
		overflow:hidden;
		margin-bottom:30px;
	}
	.pic-kecil img{
		width:50px;
		height:50px;
		margin:5px;
		padding:5px;
		background:#FFF;
		border:1px solid #CCC;
		overflow:hidden;
	}
}
/*==============================================================================
*MAPS
==============================================================================*/
.google-maps {
	position: relative;
	height: 100%;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/*==============================================================================
*
==============================================================================*/
.img-fit {
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}
.img-full {
	width: 100%;
}
.icon-img-20 {
	height: 16px;
	width: 16px;
	margin: 2px 8px 2px 4px;
	vertical-align: sub;
}
.clearfix::after {
	display: table;
	content: '';
	clear: both;
}


@font-face {
  font-family: 'Gotham-Medium';
  src:	url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Medium.otf')  format('opentype'),
		url('../fonts/Gotham-Medium.woff') format('woff'),
		url('../fonts/Gotham-Medium.ttf')  format('truetype'),
		url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Book';
  src:	url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/Gotham-Book.otf')  format('opentype'),
		url('../fonts/Gotham-Book.woff') format('woff'),
		url('../fonts/Gotham-Book.ttf')  format('truetype'),
		url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src:	url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans-Bold.ttf')  format('truetype'),
		url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}